GCLOUD_CONTAINER_OPERATIONS_DESCRIBE(1)

NAME

gcloud container operations describe - describe an operation

SYNOPSIS

gcloud container operations describe OPERATION_ID [--zone ZONE, -z ZONE] [GLOBAL-FLAG ...]

DESCRIPTION
Describe an operation.

POSITIONAL ARGUMENTS
OPERATION_ID
    The operation id to look up.

FLAGS
--zone ZONE, -z ZONE
    The compute zone (e.g. us-central1-a) for the cluster

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.